
CoCoA-5 - Feature #12

Add "syntax" to online manual

28 Oct 2011 16:31 - Anna Maria Bigatti

Status: Closed Start date: 28 Oct 2011

Priority: Urgent Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-4 function to be added Estimated time: 3.50 hours

Target version: CoCoA-5.0.2 Spent time: 3.50 hours

Description

? function

should also print the syntax of function

Related issues:

Related to CoCoA-5 - Bug #27: CoCoA-5 Manual Closed 09 Nov 2011

Related to CoCoA-5 - Support #324: Correct font for variable references in de... Closed 26 Feb 2013

History

#1 - 02 Nov 2011 15:35 - Anna Maria Bigatti

- Status changed from New to Closed

- Assignee set to Anna Maria Bigatti

#2 - 09 Nov 2011 11:28 - Anna Maria Bigatti

- Subject changed from Add syntax to online manual to Add "syntax" to online manual

- Category set to CoCoA-4 function to be added

- % Done changed from 0 to 100

- Estimated time set to 1.50 h

#3 - 09 Nov 2011 11:29 - Anna Maria Bigatti

- Estimated time changed from 1.50 h to 3.50 h

#4 - 09 Nov 2011 11:32 - Anna Maria Bigatti

- Target version set to CoCoA-5.0.2
